Subject: New Reply Received - 8190065652
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 17:37:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  8190065652  Ticket comment <div style="direction: ltr">I paid extra 20 kd for express delivery to be arrived at 15th of October. You delivered at 26th of October. I want my 20kd back because you were 11 days late. 11 days later is not express delivery.</div>
<div style="direction: ltr">This is my last email to ask for my 20 kd back. If I don’t receive it I am going to file a case in court of law. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Your choice now. Refund me or face a law case. </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Nov 2022, at 8:19 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Talaltaresh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 8190065652,we have checked and we would like to inform you that our courier team contacted and delivered the order on 26/10/2022.</div>
<div dir="ltr">
<br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Home Centre </span>Support Team</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015567